.pageid-ivd .creditapp {
  background-color: #FFD000!important;
  color: #c40303!important;

}


@media (min-width: 768px) {
a.navbar-brand img {
    max-height: 135px!important;
}
}

a.banner-link {
    color: var(--clr-neutral-200);
    font-size: 20px;
    font-weight: bold;
}

.banner-link .phone-label {
    color: red !important;
}

label[for="CreditApp_CurrEmpAddress2"] {
    display: none !important;
}

#CreditApp_CurrEmpAddress2 {
    display: none !important;
}

h4:contains("Applicant") {
    display: none !important;
}

label[for="CreditApp_PrevEmpName"] {
    font-size: 28px; /* change to whatever size you want */
}

/* Current Employer */
label[for="CreditApp_CurrEmpName"] {
    font-size: 28px; /* adjust size as needed */
}

/* Hide the label */
label[for="CreditApp_CurrResAddress2"] {
    display: none;
}

/* Hide the input field */
#CreditApp_CurrResAddress2 {
    display: none;
}

label[for="CreditApp_PrevResAddress2"] {
    display: none;
}

/* Hide the input */
#CreditApp_PrevResAddress2 {
    display: none;
}

@media (min-width: 768px) {
    .navbar-right {
        float: right !important;
        margin-right: -15px;
        margin-bottom: 48px;
    }
}